﻿.kahangi {
    height: 500px;
}

.offset-2 {
    margin-right: 16.666667%;
    margin-left: auto;
}

#chart {
    margin-left: 16.666667%;
    margin-right: auto;
}

.ofleft {
    margin-left: 16.666667%;
    margin-right: auto;
    padding-top: 100px;
    
}

.greenbg {
    background-image: url(../images/ask/GreenBack.jpg);
}

#videoplayer {
    width: 600px;
    border-radius: 18px ;
}
.blog_post .thumb:before {
    background-color: rgba(248,160,27, .75);
    width: 600px;
    border-radius: 18px;
}

#play {
    margin-top: -34%;
    position: absolute;
    left: 44%;
    z-index: 99999;
    cursor:pointer;
}



@media only screen and (min-device-width: 1501px) and (max-device-width: 5000px) and (orientation:landscape) {
    .greenbg {
        height: 776px;
    }

    #chartimage {
        margin-top:80px;
    }

    .ofleft {
        margin-top:150px;
    }
}

    @media only screen and (min-device-width: 1025px) and (max-device-width: 1500px) and (orientation:landscape) {

        .greenbg {
            height: 552px;;
        }
        #chart {
            margin-left: -0.333333%;
            margin-right: auto;
        }

        #chartimage {
            width: 360px;
        }
    }


@media only screen and (max-width: 600px) {

    .offset-2 {
        margin-right: 60px;
    
    }
    #chartimage {
        width: 183px;
        margin-top: 176px;
        margin-right: 84px;
    }
    .ofleft {
        padding-top: 50px;
    }
    
    }

@media only screen and (min-device-width: 601px) and (max-device-width: 1024px) {
    .offset-2 {
        margin-right:auto;
    }

    .col-lg-4 {
     max-width:40%;
     
    }
    #chartimage {
        margin-top: 121px;
        margin-right: 100px;
    }

    .ofleft {
        padding-top: 186px;
    }

}

    